* {
	margin: 0px; padding: 0px;
}
img {
	border: 0px currentColor; border-image: none;
}
li {
	border: 0px currentColor; border-image: none; list-style-type: none; list-style-position: outside;
}
div {
	text-align: left;
}
.clear {
	height: 0px; overflow: hidden; clear: both;
}
ul {
	list-style: none; border: 0px currentColor; border-image: none; line-height: 12px;
}
ol {
	list-style: none; border: 0px currentColor; border-image: none; line-height: 12px;
}
h1 {
	font-size: 12px; font-weight: normal;
}
h2 {
	font-size: 12px; font-weight: normal;
}
h3 {
	font-size: 12px; font-weight: normal;
}
h4 {
	font-size: 12px; font-weight: normal;
}
h5 {
	font-size: 12px; font-weight: normal;
}
h6 {
	font-size: 12px; font-weight: normal;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: inline-block; -ms-zoom: 1; _height: 1px;
}
* + html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
body {
	color: rgb(0, 0, 0); font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ËÎÌå"; font-size: 12px;
}
a:link {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
	color: rgb(0, 0, 0); text-decoration: none;
}
.top {
	background: url("topbg.jpg") no-repeat center; width: 100%; height: 400px; position: relative;
}
.kc_timer {
	left: 50%; top: 266px; width: 507px; height: 50px; padding-left: 63px; position: absolute;
}
.kc_timer ul li {
	background: none; font: 44px/50px "Î¢ÈíÑÅºÚ"; color: rgb(255, 255, 255); letter-spacing: 28px; margin-right: 0px; float: left; font-size-adjust: none; font-stretch: normal;
}
.kc_timer ul .sm {
	font: 28px/44px "Î¢ÈíÑÅºÚ"; letter-spacing: 21px; padding-top: 6px; font-size-adjust: none; font-stretch: normal;
}
.toutiao {
	margin: 30px auto; width: 1140px; height: 100px;
}
.toutiao .tt {
	width: 880px; height: 100px; padding-left: 30px; float: left;
}
.toutiao .tt h1 {
	height: 50px; text-align: center; line-height: 50px; padding-bottom: 15px; font-size: 32px; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: solid;
}
.toutiao .tt ul {
	width: 880px; height: 44px; overflow: hidden;
}
.toutiao .tt ul a {
	padding: 0px 15px; line-height: 34px; font-size: 14px;
}
.toutiao .time {
	background: url("tt.png") no-repeat; width: 140px; height: 50px; text-align: center; color: rgb(136, 136, 136); line-height: 20px; padding-top: 50px; font-size: 13px; float: left;
}
.toutiao .more {
	width: 60px; height: 100px; float: right;
}
.news {
	margin: 0px auto; width: 1140px; height: 380px;
}
.focusBox {
	background: white; width: 670px; height: 380px; text-align: left; overflow: hidden; float: left; position: relative;
}
.focusBox .pic img {
	width: 670px; height: 380px; display: block;
}
.focusBox .txt-bg {
	background: rgb(51, 51, 51); width: 100%; height: 36px; bottom: 0px; overflow: hidden; position: absolute; z-index: 1; opacity: 0.4;
}
.focusBox .txt {
	width: 100%; height: 36px; bottom: 0px; overflow: hidden; position: absolute; z-index: 2;
}
.focusBox .txt li {
	height: 36px; bottom: -36px; line-height: 36px; position: absolute;
}
.focusBox .txt li a {
	padding: 0px 0px 0px 10px; color: white; font-size: 12px; font-weight: bold; text-decoration: none; display: block;
}
.focusBox .num {
	right: 8px; bottom: 8px; position: absolute; z-index: 3;
}
.focusBox .num li {
	width: 10px; height: 10px; overflow: hidden; margin-right: 9px; float: left; position: relative; cursor: pointer; background-color: rgb(255, 255, 255);
}
.focusBox .num li.on {
	background: rgb(229, 102, 0);
}
.slideTxtBox {
	width: 430px; text-align: left; float: right;
}
.slideTxtBox .hd {
	background: rgb(0, 94, 153); height: 60px; margin-bottom: 20px;
}
.slideTxtBox .hd ul {
	height: 68px;
}
.slideTxtBox .hd ul li {
	height: 68px; float: left; position: relative;
}
.slideTxtBox .hd ul li a {
	padding: 0px 25px; height: 60px; color: rgb(187, 229, 255); line-height: 60px; font-size: 20px; display: block; cursor: pointer;
}
.slideTxtBox .hd ul li.on {
	background: url("xw_bot.png") no-repeat bottom;
}
.slideTxtBox .hd ul li.on a {
	color: rgb(255, 255, 255); background-color: rgb(0, 122, 199);
}
.slideTxtBox .bd {
	padding: 0px 10px; width: 410px; height: 300px; -ms-zoom: 1;
}
.slideTxtBox .bd .xtt {
	width: 410px; height: 120px; padding-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.slideTxtBox .bd .xtt h1 {
	height: 48px; text-align: center; line-height: 48px; overflow: hidden; font-size: 18px; white-space: nowrap;
}
.slideTxtBox .bd .xtt p {
	height: 72px; color: rgb(136, 136, 136); line-height: 24px; overflow: hidden; font-family: "ËÎÌå"; font-size: 12px;
}
.slideTxtBox .bd .pt {
	padding-top: 14px;
}
.slideTxtBox .bd .pt li {
	width: 410px; height: 30px; line-height: 30px; overflow: hidden; font-size: 16px; white-space: nowrap;
}
.pkmap {
	background: url("mapbg.png") no-repeat; margin: 50px auto; width: 1140px; height: 560px;
}
.pkmap ul {
	width: 570px; height: 560px; margin-left: 570px; position: relative;
}
.pkmap ul li {
	width: 10px; height: 10px; position: absolute;
}
.pkmap ul li span {
	width: 10px; height: 10px; display: block; cursor: pointer;
}
.pkmap ul .a1 {
	left: 209px; top: 349px;
}
.pkmap ul .a2 {
	left: 40px; top: 304px;
}
.pkmap ul .a3 {
	left: 292px; top: 224px;
}
.pkmap ul .a4 {
	left: 348px; top: 384px;
}
.pkmap ul .a5 {
	left: 180px; top: 440px;
}
.pkmap ul .a6 {
	left: 238px; top: 406px;
}
.pkmap ul .a7 {
	left: 267px; top: 283px;
}
.pkmap ul .a8 {
	left: 255px; top: 349px;
}
.pkmap ul .a9 {
	left: 375px; top: 524px;
}
.pkmap ul .a10 {
	left: 297px; top: 318px;
}
.pkmap ul .a11 {
	left: 313px; top: 168px;
}
.pkmap ul .a12 {
	left: 359px; top: 200px;
}
.pkmap ul .a13 {
	left: 477px; top: 186px;
}
.pkmap ul .a14 {
	left: 415px; top: 189px;
}
.pkmap ul .a15 {
	left: 430px; top: 136px;
}
.pkmap ul .a16 {
	left: 332px; top: 74px;
}
.pkmap ul .a17 {
	left: 360px; top: 481px;
}
.pkmap ul .a18 {
	left: 305px; top: 416px;
}
.dlm {
	margin: 0px auto; width: 1140px; clear: both;
}
.wndz {
	margin: 0px auto; width: 1140px; height: 1500px;
}
.wndz .layB {
	width: 1140px; height: 1500px; position: relative;
}
.wndz .layB .slide {
	width: 1140px; height: 1450px; overflow: hidden;
}
.wndz .layB .slide ul {
	width: 1185px; height: 732px;
}
.wndz .layB .slide li {
	margin: 0px 45px 30px 0px; border: 1px solid rgb(232, 232, 232); border-image: none; width: 348px; height: 334px; float: left; position: relative;
}
.wndz .layB .slide li img {
	left: 9px; top: 9px; width: 330px; height: 200px; position: absolute;
}
.wndz .layB .slide li h1 {
	left: 9px; top: 173px; width: 330px; height: 36px; text-align: center; color: rgb(255, 255, 255); line-height: 36px; font-size: 16px; position: absolute; background-color: rgb(255, 144, 0);
}
.wndz .layB .slide li p {
	padding: 0px 15px; left: 9px; top: 224px; width: 300px; height: 96px; color: rgb(136, 136, 136); line-height: 24px; overflow: hidden; font-family: "ËÎÌå"; font-size: 12px; position: absolute;
}
.wndz .layB .hd {
	width: 1140px; height: 20px; text-align: center; font-size: 0px; z-index: 1;
}
.wndz .layB .hd li {
	background: url("ico_dot.png") no-repeat 0px 0px; margin: 0px 4px; width: 20px; height: 20px; overflow: hidden; display: inline-block; cursor: pointer; -ms-zoom: 1;
}
.wndz .layB .hd .on {
	background-position: -20px 0px;
}
.wndz .layB .prev {
	background: url("ico_dot2.png") no-repeat 0px 0px; left: 500px; top: 726px; width: 15px; height: 30px; position: absolute; cursor: pointer;
}
.wndz .layB .next {
	background: url("ico_dot2.png") no-repeat 0px 0px; left: 500px; top: 726px; width: 15px; height: 30px; position: absolute; cursor: pointer;
}
.wndz .layB .next {
	background-position: -40px 0px; left: 625px;
}
.wndz .layB .prev:hover {
	background-position: -20px 0px;
}
.wndz .layB .next:hover {
	background-position: -60px 0px;
}
.szcdfpg1 {
	background: url("lm3bg1.png") no-repeat; margin: 0px auto; width: 1140px; height: 440px;
}
.szcdfpg1 ul {
	padding: 30px 40px 30px 290px; width: 810px; height: 380px;
}
.szcdfpg1 ul li {
	padding: 110px 20px 0px; width: 230px; height: 80px; text-align: center; line-height: 24px; font-size: 16px; float: left;
}
.szcdfpg2 {
	background: url("lm3bg2.png") no-repeat; margin: 0px auto; width: 1140px; height: 370px;
}
.szcdfpg2 ul {
	padding: 25px 60px 25px 290px; width: 790px; height: 320px;
}
.szcdfpg2 ul li {
	background: url("dsj_Bg.png") no-repeat; padding: 0px 0px 24px 110px; width: 680px; height: 56px; line-height: 28px; font-size: 18px; position: relative;
}
.szcdfpg2 ul li span {
	left: 0px; top: 12px; width: 60px; text-align: right; line-height: 24px; font-size: 16px; position: absolute;
}
.fpajl {
	margin: 0px auto; width: 1140px;
}
.fpajl .hjl1 {
	width: 250px; float: left;
}
.fpajl .hjl1 li {
	margin-bottom: 20px;
}
.fpajl .hjl1 li img {
	width: 250px;
}
.fpajl .hjl1 li p {
	padding: 20px; width: 210px; text-align: center; line-height: 24px; font-size: 14px;
}
.fpajl .wz {
	width: 850px; float: right;
}
.fpajl .wz li {
	padding: 13px 24px; border: 1px solid rgb(232, 232, 232); border-image: none; width: 800px; margin-bottom: 20px;
}
.fpajl .wz li h1 {
	width: 800px; line-height: 40px; font-size: 18px;
}
.fpajl .wz li p {
	width: 800px; color: rgb(136, 136, 136); line-height: 24px; font-family: "ËÎÌå"; font-size: 12px;
}
.xpkxz {
	margin: 0px auto 50px; width: 1140px; height: 650px;
}
